html,
body {
  margin: 0;
  display: block;
  height: 100%;
}

body { overflow-x:hidden}

section[data-page] {
  height: 100%;
  width: 100%;
  display: block;
  position: relative;
}

section[data-page]:nth-child(1) { background-color: #1abc9c; }

section[data-page]:nth-child(2) { background-color: #16a085; }

section[data-page]:nth-child(3) { background-color: #2ecc71; }

section[data-page]:nth-child(4) { background-color: #27ae60; }

nav.ctrlPage,
nav.ctrlPage div {
  border: 2px solid black;
  border-radius: 5px;
  transition: background 0.3s linear;
  cursor: pointer;
}

nav.ctrlPage {
  position: fixed;
  right: 1%;
  width: 25px;
  z-index: 9999;
  top: 0;
  bottom: 0;
  margin: auto;
}

nav.ctrlPage div {
  box-sizing: border-box;
  margin: 15% auto;
  width: 20px;
  height: 20px;
  background: white;
}

nav.ctrlPage div.active { background: black; }
